lang['phone'] = 'Telefone';

lang['mute'] = 'Silenciar';
lang['unmute'] = 'Ativar som';
lang['hold'] = 'Manter';
lang['unhold'] = 'Retomar';
lang['transfer'] = 'Transferir';
lang['autoanswer'] = 'Resposta Automática';
lang['yes'] = 'Sim';
lang['no'] = 'Não';
lang['call_ended'] = 'Chamada Terminada';
lang['calling'] = 'Chamando';
lang['incoming'] = 'Chamada Recebida';
lang['phoneready'] = 'Pronto';
lang['answered'] = 'Atendido';
lang['error_websocket'] = 'Ocorreu um erro ao conectar ao websocket';

lang['registrationfailed'] = 'Falha no registro: %s';
lang['trying'] = 'Tentando %s';
lang['talking'] = 'Falando com %s';
lang['held_call'] = 'Chamada em espera com %s';
lang['unregistered'] = 'Não registrado';
lang['registered'] = 'Registrado';
lang['registering'] = 'Registrando...';
lang['sound_input'] = 'Entrada de som';
lang['sound_output'] = 'Saída de som';
lang['ringer'] = 'Saída de toque';
lang['online'] = 'Online';
lang['offline'] = 'Offline';
lang['dialpad'] = 'Teclado';
lang['audio_settings'] = 'Configuração de áudio';
lang['settings'] = 'Configurações';
lang['call_connected'] = 'Chamada conectada';
lang['trying_out_call_on_line'] = 'Tentando chamada de saída na linha %s';
lang['call_ended_on_line'] = 'Chamada encerrada na linha %s';
lang['call_answered_on_line'] = 'Chamada atendida na linha %s';
lang['call_rejected_on_line'] = 'Chamada rejeitada na linha %s';
lang['transfer_finished'] = 'Transferência finalizada';
lang['reject_max_lines'] = 'Chamada rejeitada. Não há mais linhas disponíveis';
lang['reject_call_waiting'] = 'Chamada rejeitada. Chamada em espera desativada';
lang['incoming_call_on_line'] = 'Chamada recebida na linha %s';
lang['dtmf_sent'] = 'DTMF %s enviado na linha %s';
lang['incoming_call'] = 'Chamada recebida';
lang['answer'] = 'Atender';
lang['reject'] = 'Rejeitar';
lang['reconnect'] = 'Reconectar';

lang['holdunhold'] = 'Alternar manter/retomar';
lang['muteunmute'] = 'Alternar silenciar/ativar som';
lang['transfer'] = 'Transferir';
lang['hangup'] = 'Desligar';
lang['canceltransfer'] = 'Cancelar transferência';
lang['completetransfer'] = 'Completar transferência';
lang['blindtransfer'] = 'Transferência cega';
lang['supervisedtransfer'] = 'Transferência supervisionada';
lang['transferto'] = 'Transferir para...';
lang['ringing'] = 'Chamando';
lang['call_progress_line'] = 'Chamada em andamento na linha %s';
lang['call_in_progress'] = 'Chamada em andamento';
lang['alreadytalkingto'] = 'Há uma conversa aberta com %s';

lang['connected'] = 'Conectado';
lang['disconnected'] = 'Desconectado';

lang['auto_gain_control'] = 'Controle Automático de Ganho';
lang['echo_cancellation'] = 'Cancelamento de Eco';
lang['noise_suppresion'] = 'Supressão de Ruído';

lang['nomic'] = 'Nenhum dispositivo de microfone encontrado, verifique se um está conectado';
lang['nospeaker'] = 'Nenhum dispositivo de alto-falante encontrado, verifique se um está conectado';
lang['usehttps'] = 'O webphone só funcionará em conexões seguras (https)';

lang['onlydigitsallowedtransfer'] = 'Destino inválido: apenas dígitos são permitidos';

lang['supervised_transfer_accepted'] = 'Transferência supervisionada aceita';
lang['supervised_transfer_failed'] = 'Transferência supervisionada falhou';
lang['supervised_transfer_complete'] = 'Transferência supervisionada concluída';
lang['transfer_cancelled'] = 'Transferência cancelada';
lang['call_ended'] = 'Chamada finalizada';
lang['call_rejected'] = 'Chamada rejeitada';

lang['phonerestart'] = 'Reiniciar telefone';
lang['voicemail'] = 'Caixa postal';
lang['ringtone'] = 'Toque';

lang['unregistering'] = 'Desregistrando...';
lang['connectingwebsocket'] = 'Conectando ao websocket';
lang['connectedwebsocket'] = 'Conectado ao websocket';
lang['websocketconnectionfailed'] = 'Falha na conexão do websocket';
lang['dial'] = 'Discar';
lang['intercommode'] = 'Modo Interfone';

lang['baduseragenturi'] = 'URI inválido para UserAgent';
lang['callwaiting'] = 'Espera de Chamada';
lang['conference'] = 'Conferência';

lang['call'] = 'Chamada';
lang['cancel'] = 'Cancelar';
lang['cancelcall'] = 'Cancelar Chamada';
lang['joinconference'] = 'Entrar na conferência';
lang['cancelconference'] = 'Cancelar conferência';
lang['conferencewith'] = 'Iniciar conferência com...';
lang['finishconference'] = 'Finalizar conferência';
lang['conference_in_progress'] = 'Em conferência com %s e %s';
lang['donotdisturb'] = 'Não perturbe';
lang['qlogin'] = 'Entrar';
lang['qlogout'] = 'Sair';
lang['lbllogin'] = 'Alternar login de fila';
lang['lblspy'] = 'Ouvir';
lang['nomorelicenses'] = 'Não há mais licenças disponíveis';
lang['enteryourmessage'] = 'Digite sua mensagem...';
lang['enteryourprivatenote'] = 'Digite sua nota privada...';
lang['searchemoji'] = 'Buscar emoji';
lang['searchcontact'] = 'Buscar contato';

lang['smileyspeople'] = 'Emojis / pessoas';
lang['objects'] = 'Objetos';
lang['nature'] = 'Natureza';
lang['symbols'] = 'Símbolos';
lang['flags'] = 'Bandeiras';
lang['food'] = 'Comida';
lang['transportationplaces'] = 'Transporte / lugares';
lang['animals'] = 'Animais';
lang['handsarrows'] = 'Mãos / setas';
lang['buildings'] = 'Edifícios';
lang['sport'] = 'Esporte';
lang['recent'] = 'Recentes';
lang['pendingchats'] = 'Conversas pendentes';

lang['chat_audiocall'] = 'Chamada de áudio';
lang['chat_close_conversation'] = 'Fechar conversa';
lang['chat_clear_conversation'] = 'Limpar conversa';
lang['chat_transfer_conversation'] = 'Reatribuir conversa';
lang['closed'] = 'Fechado';
lang['invaliddestination'] = 'Destino inválido';
lang['assignto'] = 'Atribuir a';
lang['addcontact'] = 'Adicionar contato';
lang['viewcontact'] = 'Ver contato';
lang['menu_tag_notes'] = 'Tag/Notas';
lang['menu_chat_history'] = 'Histórico de conversas';
lang['currentchat'] = 'Conversa atual';
lang['contact'] = 'Contato';
lang['datestart'] = 'Início';
lang['dateend'] = 'Fim';
lang['agent'] = 'Agente';
lang['back'] = 'Voltar';
lang['chatmonitor'] = 'Monitorar conversa';
lang['callhistory'] = 'Histórico de chamadas';
lang['message_deleted'] = 'Esta mensagem foi excluída';
lang['lastupdate'] = 'Última atualização';
lang['dropfileshere'] = 'Arraste os arquivos aqui';
lang['removefile'] = 'Remover arquivo';
lang['disabled'] = 'desabilitado';
lang['unsupported'] = 'não suportado';
lang['tag'] = 'Tag';
lang['search'] = 'Buscar';
lang['chatbrokernotrunning'] = 'Não foi possível conectar ao servidor de chat';
lang['operator_start_chat'] = 'Conversa iniciada pelo agente';
lang['queue'] = 'Fila';
lang['location'] = 'Localização';

lang['document'] = 'Documento';
lang['image'] = 'Imagens e Vídeos';
lang['sticker'] = 'Adesivo';

lang['Select messaging provider'] = 'Selecione o provedor de mensagens';
lang['Select group to send broadcast'] = 'Selecione o grupo para enviar a transmissão';
lang['Type your message here'] = 'Digite sua mensagem aqui';
lang['Variables'] = 'Variáveis';
lang['First Name'] = 'Nome';
lang['Last Name'] = 'Sobrenome';
lang['Full Name'] = 'Nome completo';
lang['Company'] = 'Empresa';
lang['Email'] = 'E-mail';
lang['Position'] = 'Cargo';
lang['Identification'] = 'Identificação';
lang['When do you want to send out this broadcast?'] = 'Quando você deseja enviar esta transmissão?';
lang['Now'] = 'Agora';
lang['Later'] = 'Depois';
lang['%d contacts will receive the message'] = '%d contatos receberão a mensagem';
lang['Give this broadcast a name'] = 'Dê um nome para esta transmissão';
lang['Please fill all fields'] = 'Por favor, preencha todos os campos';
lang['Where should answers to the broadcast be routed to?'] = 'Para onde as respostas da transmissão devem ser encaminhadas?';
lang['Myself'] = 'Eu mesmo';
lang['All Extensions'] = 'Todos';
lang['Duration'] = 'Duração';
lang['csat_rating'] = 'Avaliação CSAT';
lang['Reassigned due to inactivity'] = 'Conversa reatribuída devido à inatividade';
lang['Closed automatically'] = 'Conversa fechada automaticamente';
lang['Start'] = 'Início';
lang['End'] = 'Fim';
lang['Agent'] = 'Agente';
lang['CSAT Feedback'] = 'Feedback CSAT';
lang['Closed by agent'] = 'Conversa fechada pelo agente';
lang['Closed by bot'] = 'Conversa fechada pelo bot';
lang['chat_transferred'] = 'Conversa reatribuída';
lang['manage'] = 'gerenciar';
lang['Channel'] = 'Canal';
lang['Service Groups'] = 'Grupos de Serviço';
lang['Group'] = 'Grupo';
lang['Agents'] = 'Operadores';
lang['Bots'] = 'Bots';
lang['Click to enable sounds'] = 'Clique para ativar os sons';
lang['upgradechatbroker'] = 'Atualize o ChatBroker para pelo menos a versão %s';


lang['Edit group'] = 'Editar grupo';
lang['Delete group'] = 'Excluir grupo';
lang['People (Phone Numbers)'] = 'Pessoas (Números de Telefone)';
lang['Add number'] = 'Adicionar número';
lang['None'] = 'Nenhum';
lang['nonumbers'] = 'Nenhum número foi adicionado ao grupo. Por favor, verifique se há erros de sintaxe ou problemas de validade.';

lang['Pin'] = 'Fixar';
lang['Flag'] = 'Marcar';
lang['Unpin'] = 'Desfixar';
lang['Unflag'] = 'Desmarcar';

lang['All'] = 'Todos';
lang['Chats'] = 'Conversas';
lang['Extensions'] = 'Ramais';
lang['Unread'] = 'Não lido';

lang['Only the first 10 contacts over the %d in this group will be added to this group'] = 'Apenas os primeiros 10 contatos dos %d neste grupo serão adicionados a este grupo';

lang['Today'] = 'Hoje';
lang['Yesterday'] = 'Ontem';
lang['Last 7 days'] = 'Últimos 7 dias';
lang['Last 30 days'] = 'Últimos 30 dias';
lang['This month'] = 'Este mês';
lang['Last month'] = 'Último mês';

lang['User']='Usuário';
lang['Copy transcript']='Cópia da transcrição';
lang['bot']='Bot';

lang['connect'] = 'Conectar';
lang['connectto']='Conectar %d com';
lang['cancelconnect'] = 'Cancelar conexão';
lang['completeconnect'] = 'Completar conexão';
lang['Calls bridged successfully. You have left the conversation.']='As chamadas foram conectadas com sucesso. Você saiu da conversa.';
lang['Failed to bridge calls']='Falha ao conectar as chamadas.';
lang['Delete marked voicemails']='Excluir correios de voz marcados';
lang['Move to...']='Mudar para...';
